@charset "UTF-8";
/*===============================================
 *	common
===============================================*/
.bg_lightblue{
  background-color: #d3e6f4;
}

/*===============================================
 *	見出し
===============================================*/
.voice_content .ttl_copy_set em{
  font-size: clamp(30px, 4vw, 62px);
}
.voice_content p{
  margin-bottom: 40px;
}
.voice_best .ttl_copy_set {
  font-size: clamp(28px, 4vw, 52px);
}
.voice_best .ttl_copy_set .main_txt{
  transform: skewX(-10deg);
}
.voice_best .ttl_copy_set .main_txt span{
  font-size: clamp(36px, 4vw, 70px);
}
.voice_best .ttl_copy_set .main_txt span em{
  font-size: clamp(50px, 4vw, 90px);
}
@media only screen and (max-width: 568px) {
  .voice_best .ttl_copy_set .main_txt span em{
    line-height: .5;
  }
  .voice_content p{
  margin-bottom: 20px;
}
}
/*===============================================
 *	お客様の声
===============================================*/

/*--------google reviews 上書き---------*/
.google_voice .wp-gr:not(.wp-dark) .grw-review-inner.grw-backgnd {
    background: rgb(244, 244, 244) !important;
}

.google_voice .wp-gr .grw-review-inner.grw-shadow{
  box-shadow: none !important;
}

/* スマホのみボタンを表示・調整 */
@media screen and (max-width: 568px) {
.google_voice .gr-more-btn-wrap {
  text-align: center;
  margin-top: 20px;
  display: block !important;
}

.google_voice #gr-load-more {
  background: rgb(244, 244, 244) !important;
  padding: 10px 30px!important;
  font-size: 14px!important;
  border-radius: 10px!important;
  cursor: pointer!important;
  transition: background 0.3s!important;
  display: inline-block !important;
}
}
/*--------google reviews end---------*/

/*===============================================
 *	ポイントベスト3
===============================================*/
.voice_best_list{
  display: grid;
  grid-template-columns: 31% 31% 31%;
  grid-template-rows: auto;
  gap: 2vw;
}
.voice_best_list li{
  box-sizing: border-box;
  padding:20px 30px;
  display: flex;
  flex-direction: column;
  gap: 20px;
}
.voice_best_list li .best_ttl{
  position: relative;
  font-size: clamp(12px, 2vw, 16px);
  line-height: 1.4;
  padding-left: 90px;
}
.voice_best_list li .best_ttl span{
  font-size: clamp(18px, 2vw, 24px);
  
}
.voice_best_list li .best_ttl::before{
  content: "";
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  left: 0;
  width: 82px;
  height: 84px;
}

.voice_best_list .number_01{
  border:4px solid #c8b45a;
  grid-column: 2;
  grid-row: 1;
}
.voice_best_list .number_01 .best_ttl::before{
  background: url(../img/voice/number_01.png)no-repeat;
  background-size: contain;
}

.voice_best_list .number_02{
  border:4px solid #b8bac0;
  grid-column: 1;
  grid-row: 1;
}
.voice_best_list .number_02 .best_ttl::before{
  background: url(../img/voice/number_02.png)no-repeat;
  background-size: contain;
}
.voice_best_list .number_03{
  border:4px solid #a16622;
  grid-column: 3;
  grid-row: 1;
}
.voice_best_list .number_03 .best_ttl::before{
  background: url(../img/voice/number_03.png)no-repeat;
  background-size: contain;
}
.customer_review{
  background-color: #f0f4f9;
  padding: 20px;
  margin-top: auto;
}

.customer_review img{
  width: 84px;
  height: auto;
  float: left;
  margin: 0 10px 0 0;
}
.customer_review::after{
  clear: both;
}

@media only screen and (max-width: 960px) {
  .voice_best_list li{
  padding: 15px 20px;
  }
  .customer_review img{
    width: 60ox;
  }
  .customer_review{
    padding: 15px;
  }
}
@media only screen and (max-width: 568px) {
  .voice_best_list{
  grid-template-columns: 100%;
  grid-template-rows: auto auto auto;
  gap: 20px;
}
.voice_best_list li{
  padding: 20px;
}
.voice_best_list .number_01{
  grid-column: 1;
  grid-row: 1;
}
.voice_best_list .number_01 .best_ttl::before{
  background: url(../img/voice/number_01.png)no-repeat;
  background-size: contain;
}

.voice_best_list .number_02{
  border:4px solid #b8bac0;
  grid-column: 1;
  grid-row: 2;
}
.voice_best_list .number_02 .best_ttl::before{
  background: url(../img/voice/number_02.png)no-repeat;
  background-size: contain;
}
.voice_best_list .number_03{
  border:4px solid #a16622;
  grid-column: 1;
  grid-row: 3;
}
.voice_best_list li .best_ttl{
  font-size: 17px;
}
.voice_best_list li .best_ttl span{
  font-size: 22px;
}
}
